/* Center and change color for Current Scan Results and Last Scan Time */
h1 {
  text-align: center;
  color: #007BFF; /* Change to desired color */
}

.scan-time {
  text-align: center;
  color: #007BFF; /* Change to desired color */
}

/* Navbar styling */
.navbar {
  overflow: hidden;
  background-color: #333;
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar a:hover {
  background-color: #ddd;
  color: black;
}

/* Style for the table */
table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px; /* Add some margin at the top */
}

/* Style for table header cells */
th {
  padding: 10px;
  text-align: left;
  background-color: #007BFF; /* Blue background color */
  color: white; /* White text color */
  border: 1px solid #ddd;
}

/* Style for table data cells */
td {
  padding: 10px;
  border: 1px solid #ddd;
}

/* Alternate row background color */
tr:nth-child(even) {
  background-color: #f9f9f9;
}

/* Hover effect */
tr:hover {
  background-color: #f2f2f2;
}

/* Style for buttons */
.button-container {
  text-align: center;
  margin-top: 20px;
}

.button {
  background-color: #007BFF;
  color: white;
  border: none;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 4px;
}

.button:hover {
  background-color: #0056b3;
}

/* Footer styling */
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #333;
  color: white;
  text-align: center;
  padding: 10px;
}
